# $regchan.find Checks if a channel is registered
Usage
    $regchan.find(<channel_name>,<netmask>)
Description
Returns 1 if the channel identified by <channel_name> and <netmask> is registered and 0 otherwise. This function is similar to $regchan.match but for $regchan.find the second parameter is the exact netmask of the registered channel entry.
Syntax Specification
    <boolean> $regchan.find(<channel_name:string>,<netmask:string>)
Examples
        echo $regchan.find(#kvirc,IRCNet)
        echo $regchan.find(#kvirc,*)
See also
$regchan.match

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011